; whexagons.ini
[setup]
mono=0
reverseVideo=0
foreground=0 0 0; black
background=174 178 195; #AEB2C3
tileColor=191 191 191; gray75
;;picture=picture
; speed=50-delay
delay=10
sound=0
bumpSound=bump.wav
size=3
corners=1
base=10
userName=guest
scoreFile=
